Hackers Target Java 6 With Security Exploits

http://en.wikipedia.org/wiki/Java_%28programming_language%29

Warning to anyone still using Java 6: Upgrade now to Java 7 to avoid being compromised by active attacks.

That alert came via F-Secure anti-malware analyst Timo Hirvonen, who reported finding an in-the-wild exploit actively targeting an unpatched vulnerability in Java 6 following the recent publication of related proof-of-concept (POC) attack code. The Java runtime environment (JRE) bug (CVE-2013-2463), was publicly revealed when Oracle released Java 7 update 25 in June 2013, which remains the most recent version of Java.

Read more: Hackers Target Java 6 With Security Exploits

Story added 27. August 2013, content source with full text you can find at link above.